body
{
   background-color: #F5F5F5;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #454545;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 16px 15px 8px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: center;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: center;
}
#LayoutGrid1 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_header3Icon
{
   background-color: #454545;
   background-image: none;
   border: 0px solid #454545;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 15px 15px 15px 15px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_header3Icon a
{
   text-decoration: none;
}
#wb_header3Icon a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#header3Icon
{
   height: 20px;
   width: 25px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#header3Icon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 20px;
   line-height: 20px;
   vertical-align: middle;
}
#wb_header3Icon:hover #header3Icon i
{
   color: #B7B7B7;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid3 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 41.66666667%;
   text-align: left;
}
#LayoutGrid3 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 8.33333333%;
   text-align: center;
}
#LayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 41.66666667%;
   text-align: left;
}
#LayoutGrid2 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#gallery2PhotoGallery
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#gallery2PhotoGallery .thumbnails
{
   margin: 0;
}
#gallery2PhotoGallery .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   margin: 0;
   padding: 36px 36px 36px 36px;
   width: 100%;
   text-align: center;
   vertical-align: top;
}
#gallery2PhotoGallery .caption
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   font-style: normal;
   margin: 0;
   text-align: center;
   text-decoration: none;
   padding: 8px 0 8px 0;
   position: relative;
}
#gallery2PhotoGallery .description
{
   color: #000000;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-align: center;
}
#gallery2PhotoGallery .thumbnail a
{
   display: block;
   position: relative;
}
#gallery2PhotoGallery .thumbnail a:hover .caption
{
   opacity: 0.78
}
#gallery2PhotoGallery .thumbnail img
{
   border: 0px solid #DDDDDD;
   box-sizing: border-box;
   border-radius: 50%;
}
#gallery2PhotoGallery .clearfix:before,
#gallery2PhotoGallery .clearfix:after,
#gallery2PhotoGallery .thumbnails:before,
#gallery2PhotoGallery .thumbnails:after
{
   display: table;
   content: " ";
}
#gallery2PhotoGallery .clearfix:after,
#gallery2PhotoGallery .thumbnails:after
{
   clear: both;
}
#gallery2PhotoGallery .visible-col1
{
   display: block;
}
#gallery2PhotoGallery_img0
{
   width: 300px;
   height: 300px;
}
#wb_Extension1
{
   position: relative;
}
#Extension1
{
   bottom: 0;
   font-family: "Arial";
   font-size: 13px;
   position: absolute;
   top: auto;
   width: 100%;
   z-index: 3;
}
#Extension1 .track
{
   background: #4F4F4F;
   border-radius: 15px 15px 0 0;
   color: #FFFFFF;
   left: 15px;
   opacity: 0;
   padding: 10px 20px 10px 144px;
   position: absolute;
   right: 15px;
   top: 0;
   transform: translateY(0%);
   transition: all 0.3s ease;
   z-index: 1;
}
#Extension1.playing .track
{
   opacity: 1;
   transform: translateY(-100%);
}
#Extension1 .time
{
   color: #FFFFFF;
   font-size: 0.8em;
}
#Extension1 .current-time 
{
   float: left;
}
#Extension1 .duration-time 
{
   float: right;
}
#Extension1 .content
{
   background: #FFFFFF;
   border: 0px solid #DEDEDE;
   box-shadow: 0px 25px 50px rgba(101,101,101,0.78);
   border-radius: 15px;
   padding: 10px 0 10px 10px;
   position: relative;
   z-index: 2;
}
#Extension1 .cover-art 
{
   animation: Extension1-rotate 3s linear 0s infinite forwards;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   box-shadow: 0 0 0 10px #FFFFFF;
   border-radius: 50%;
   height: 100px;
   left: 0;
   margin-left: 35px;
   overflow: hidden;
   position: absolute;
   top: -34px;
   transform: rotate(0);
   transition: 0.3s ease all;
   width: 100px;
}
#Extension1:not(.playing) .cover-art
{
   animation-play-state: paused;
}
#Extension1.playing .cover-art
{
   box-shadow: 0 0 0 4px #FFFFFF;
   top: -50px;
}
#Extension1 .cover-art:before
{
   background-color: #DEDEDE;
   border-radius: 50%;
   box-shadow: inset 0 0 0 2px #FFFFFF;
   content: "";
   height: 17px;
   left: 0;
   margin: -8px auto 0 auto;
   position: absolute;
   right: 0;
   top: 50%;
   width: 17px;
   z-index: 2;
}
@keyframes Extension1-rotate 
{
   0% { transform: rotate(0); }
   100% { transform: rotate(360deg); }
}
#Extension1 .controls 
{
   align-items: flex-start;
   box-sizing: border-box;
   display: flex;
   justify-content: space-between;
   padding: 0 35px 0 149px;
   width: 100%;
}
#Extension1 .controls > div
{
   width: 72px;
}
#Extension1 svg
{
   fill: currentColor;
   height: 60%;
   margin: 20%;
   position: relative;
   width: 60%;
}
#Extension1 .title
{
   font-weight: bold;
   font-size: 1.2em;
   overflow: hidden;
}
#Extension1 .play,
#Extension1 .pause,
#Extension1 .prev,
#Extension1 .next
{
   border-radius: 6px;
   color: #DEDEDE;
   cursor: pointer;
   transition: all 0.3s ease;
}
#Extension1 .play:hover,
#Extension1 .pause:hover,
#Extension1 .prev:hover,
#Extension1 .next:hover
{
   background-color: #DEDEDE;
   color: #FFFFFF;
}
#Extension1 .seek
{
   height: 1.5em;
   line-height: 1.5em;
   margin: 10px 0;
}
#Extension1 .range
{
   height: 100%;
   margin: 0;
   padding: 0;
   width: 100%;
}
#Extension1 audio,
#Extension1 .pause
{
   display: none;
}
#Extension1 .playlist
{
   display: none;
}
#Extension1 input.range[type=range]
{
   background-color: transparent;
   box-sizing: border-box;
   cursor: pointer;
   font-size: 1.5em;
   height: 100%;
   line-height: 1.5em;
   margin: 0;
   overflow: visible;
   outline: 0 none;
   padding: 0;
   vertical-align: top;
   width: 100%;
   -webkit-appearance: none;
}
#Extension1 input.range[type=range]:focus 
{
   outline: 0 none;
}
#Extension1 input.range[type=range]::-webkit-slider-runnable-track 
{
   background-color: #FFFFFF;
   box-sizing: border-box;
   cursor: pointer;
   height: 0.125em;
   transition: all 0.2s ease;
   width: 98%;
}
#Extension1 input.range[type=range]::-webkit-slider-thumb 
{
   background-color: #FFFFFF;
   box-sizing: border-box;
   border-radius: 0.5em;
   height: 0.5em;
   margin-top: -0.175em;
   width: 0.5em;
   -webkit-appearance: none;
}
#Extension1 .seek.active input.range[type=range]::-webkit-slider-thumb,
#Extension1 .seek:hover input.range[type=range]::-webkit-slider-thumb 
{
   background-color: #46AAFF;
   margin-left: -0.05em;
   margin-top: -0.3em;
   height: 0.75em;
   width: 0.75em;
}
#Extension1 input.range[type=range]::-moz-range-track 
{
   background-color: #FFFFFF;
   box-sizing: border-box;
   border: 0 solid #fefefe;
   border-radius: 0.125em;
   height: 0.125em;
   transition: all 0.2s ease;
   width: 98%;
}
#Extension1 input.range[type=range]::-moz-range-thumb 
{
   background-color: #FFFFFF;
   border-radius: 0.5em;
   box-sizing: border-box;
   border: 0 solid #FFFFFF;
   height: 0.5em;
   width: 0.5em;
}
#Extension1 .seek.active input.range[type=range]::-moz-range-thumb,
#Extension1 .seek:hover input.range[type=range]::-moz-range-thumb,
input.range[type=range]::-moz-range-thumb:hover 
{
   background-color: #46AAFF;
   height: 0.75em;
   margin-left: -0.1em;
   margin-top: -0.175em;
   width: 0.75em;
}
#Extension1 input.range[type=range]::-ms-track 
{
   background-color: #FFFFFF;
   color: transparent;
   border: 0 none;
   box-sizing: border-box;
   height: 0.125em;
   transition: all 0.2s ease;
   width: 99%;
}
#Extension1 input.range[type=range]::-ms-fill-lower 
{
   background-color: #FFFFFF;
   border-radius: 0.125em;
}
#Extension1 input.range[type=range]::-ms-fill-upper 
{
   background-color: #FFFFFF;
   border-radius: 0.125em;
}
#Extension1 input.range[type=range]::-ms-thumb 
{
   background-color: #FFFFFF;
   border-radius: 0.5em;
   box-sizing: border-box;
   height: 0.5em;
   margin-top: 0.1em;
   position: relative;
   width: 0.5em;
}
#Extension1 .seek.active input.range[type=range]::-ms-thumb,
#Extension1 .seek:hover input.range[type=range]::-ms-thumb 
{
   background-color: #46AAFF;
   margin-top: -0.01em;
   margin-left: -0.1em;
   width: 0.75em;
   height: 0.75em;
}
